/* <CookieTrail / Template> */
/*
BORDERS:                    #828282
BACKGROUND-COLOR:           #e6e6e6
SELECTED BACKGROUND-COLOR:  #FFF
COLOR:                      #000
SELECTED COLOR:             #000(INHERITED)
*/

#content #secTitle .CookieTrail_Template .ctRootGroup,
#content #secTitle .CookieTrail_Template a.ctLink,
#content #secTitle .CookieTrail_Template .ctGroup .ctText
{
	background-image: none;
	background-color: transparent;
}

#content #secTitle .CookieTrail_Template .ctRootGroup
{
	border: none;
	/*background-repeat: repeat-x;
	background-position: 0 -408px;*/
	background:none;
	background-color: transparent;
}

/* <Root items> */

#content #secTitle .CookieTrail_Template,
#content #secTitle .CookieTrail_Template a.ctLink
{
	
	font: 17px "Palatino Linotype", "Book Antiqua", Palatino, serif;
	color:#443927;
	text-decoration: none;
	padding-right:0px;
	display:block;
}

#content #secTitle .CookieTrail_Template a.ctLink
{
	/*background-position: 0 -72px;*/
}

#content #secTitle .CookieTrail_Template a.ctLink:hover,
#content #secTitle .CookieTrail_Template a.ctFocused,
#content #secTitle .CookieTrail_Template a.ctSelected
{
	background:none;
	cursor:pointer;
	text-decoration:underline;
}

#content #secTitle .CookieTrail_Template.ctLink {
	padding:0px;	
	font: 17px "Palatino Linotype", "Book Antiqua", Palatino, serif;
	color:#443927;
	width:190px;}
	
#content #secTitle li { margin-left:0px; } 

#content #secTitle .CookieTrail_Template{
	background:none;
	border-bottom:none;
	padding-left:0px;}
	
#content #secTitle .CookieTrail_Template a.ctLink
{
	/*background-position: 0 -72px;*/
	text-align:center;
	width:190px !important;
	padding-left:0px;
}

#content #secTitle .CookieTrail_Template .cttext {
	float:none;}
